<?php
/*
'**************************************************************************************************
' 软件名称: 盘锦DJ舞曲网CMS Content Management PjRen.Net
' 版本编号: Version 2.5
' 盘锦舞曲: http://www.pj57.com
' 官方网站: http://www.pjren.net
' 小说网站: http://www.hx39.com
' 0427DJ网: http://www.0427dj.net
' 官方论坛: http://www.tianjiazhen.com
' 版权所有: 盘锦舞曲开发团队    盘锦人(QQ:814006710)
' 郑重声明:
'    1、任何个人或组织不得在未经授权的情况下删除、修改、拷贝本软件及其他副本上一切关于版权的信息；
'    2、盘锦网络事业部保留此软件的法律追究权利
'**************************************************************************************************
*/
include "../include/label.php";
$Ac=SafeRequest("ac","get","zr");
if($Ac=='news'){
      if(S_Webmode==1 or !file_exists("dj_news.html")){
	  $cache_id ='dj_news_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_news.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_news.html");
      }
}elseif($Ac=='5x'){
      if(S_Webmode==1 or !file_exists("dj_5x.html")){
	  $cache_id ='dj_5x_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_5x.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_5x.html");
      }
}elseif($Ac=='play'){
      if(S_Webmode==1 or !file_exists("dj_play.html")){
	  $cache_id ='dj_play_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_play.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_5x.html");
      }
}elseif($Ac=='hits'){
      if(S_Webmode==1 or !file_exists("dj_hits.html")){
	  $cache_id ='dj_hits_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_hits.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_hits.html");
      }
}elseif($Ac=='rhits'){
      if(S_Webmode==1 or !file_exists("dj_rhits.html")){
	  $cache_id ='dj_rhits_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_rhits.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_rhits.html");
      }
}elseif($Ac=='zhits'){
      if(S_Webmode==1 or !file_exists("dj_zhits.html")){
	  $cache_id ='dj_zhits_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_zhits.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_zhits.html");
      }
}elseif($Ac=='yhits'){
      if(S_Webmode==1 or !file_exists("dj_yhits.html")){
	  $cache_id ='dj_yhits_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_yhits.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_yhits.html");
      }
}elseif($Ac=='ding'){
      if(S_Webmode==1 or !file_exists("dj_dhits.html")){
	  $cache_id ='dj_dhits_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_dhits.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_dhits.html");
      }
}elseif($Ac=='cai'){
      if(S_Webmode==1 or !file_exists("dj_chits.html")){
	  $cache_id ='dj_chits_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_chits.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_chits.html");
      }
}elseif($Ac=='fav'){
      if(S_Webmode==1 or !file_exists("dj_shits.html")){
	  $cache_id ='dj_shits_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_shits.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_shits.html");
      }
}elseif($Ac=='down'){
      if(S_Webmode==1 or !file_exists("dj_xhits.html")){
	  $cache_id ='dj_xhits_';
	      if(!($cache_opt->start($cache_id))){
		   echo GetTemp("dj_xhits.html",0);;	
		  $cache_opt->end();
	      }		
	  }
	  else{
	      header("Location:dj_xhits.html");
      }
}
?>